{
  "extends": "@repo/typescript-config/react-library.json",
  "compilerOptions": {
    "module": "node16",
    "target": "esnext",
    "moduleResolution": "node16",
    "baseUrl": ".",
    "paths": {
      "@repo/shadcn-ui/*": ["./src/*"]
    }
  },
  "include": ["src"],
  "exclude": ["node_modules", "dist", "build"]
}
